@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #41781A;
	font-family:Helvetica, Arial, Microsoft JhengHeis;
}

.clear{ clear:both;}
.clearfix:after{ content: ""; display: block; clear: both;}


#container{ width:1000px; margin:0 auto; background:url(../images/leftbg.jpg) left top repeat-y #FFFFFF;}


/*header*/
#header{  overflow:hidden;}
.left_logo{ float:left; width:192px;}
.right_head{ float:left; width:807px; background:url(../images/banner_bg.jpg) left top no-repeat #FFFFFF;}


#nav{ overflow:hidden; margin-top:7px;}
#nav a{ padding-left:20px; padding-right:20px; margin-top:5px; margin-bottom:15px; float:left; display:inline-table; color:#949494; text-decoration:none; border-right:1px solid #949494; font-size:16px; }
#nav a:hover{ color:#4f8827}
.nav_ch {}
.nav_ch a{padding-left:20px; padding-right:20px}

.banner{width:780px; margin-top:10px;}
.banner img{ }

/*main*/
#main{ overflow:hidden;}



/*sidebar*/
#sidebar{ width:192px; float:left; background:url(../images/leftbg.jpg) left top repeat-y;}
.sub_menu{ -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(-90deg, #e7f886 0, #e7f886 1%, #d7ed80 100%);
  background: -moz-linear-gradient(180deg, #e7f886 0, #e7f886 1%, #d7ed80 100%);
  background: linear-gradient(180deg, #e7f886 0, #e7f886 1%, #d7ed80 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  margin: 0 4% 0 3.2%;
  padding:0;
}
.sub_menu li{ margin:0; padding:0; list-style:none;}
.sub_menu li a{ background:url(../images/li_a.png) 1% 0.3em no-repeat;  font-size:14px; color:#636768;padding: 8px 16px 1.6px 26.4px; display:block; text-decoration:none; }
.sub_menu li a:hover{ background:url(../images/li_hover.png) 1% 5px no-repeat;}



#section{ width:807px; float:left;}


/*footer*/

#footer {
    background-color: #96B102;
    text-align: center;
    font-weight: 300;
    font-size: 0.7em;
    line-height: 1.5em;
    padding-bottom: 2%;
    padding-top: 2%;
}
.foot_com{ font-size:1.4em; font-weight:bold; margin-bottom:1%;}


/*index*/
#index_container{ width:1000px; margin:0 auto; text-align:left; background:url(../images/index_bg.jpg) left top no-repeat;}
.index_left {
    width: 524px;
    margin-left: 45px;
    padding-top: 35px;
	float:left;
}

.index_enter {
    text-align: right;
    margin-top: 120px;
	margin-right:140px;
}

.index_right {
    width: 237px;
    float: left;
    margin-left: 120px;
    margin-top: 40px;
}
.index_main {
	margin-top: 10px;
    overflow: hidden;
	font-size:15px;
	font-weight:bold;
	width:600px;
	margin-left:350px;
	margin-right:0;
}

.index_com{}
.index_com p{ margin:0; line-height:25px;
   -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  color: rgba(255,255,0,1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: 0 0 5px rgba(2,34,130,1) ;


}

.index_footer {
    text-align: left;
    margin-top: 20px;	
    float: left;
	font-size:14px; color:#FFFFFF;
	line-height:20px;
	padding-bottom:30px;
	font-weight:300;
	width:500px;
}
.index_skip {
    float: left;
    margin-left: 0;
    margin-top: 0;
    font-weight: bold;
	padding:10px 15px;
}


